Subject: Re: bug#61658: 30.0.50; server-eval-at might handle unreadable results better

From: Sean Whitton <[email-masked]>
Date: Thu, 23 Feb 2023 11:08:10 -0700

Hello,

On Thu 23 Feb 2023 at 07:42PM +02, Eli Zaretskii wrote:

>> From: Sean Whitton <[email-masked]>
>> Cc: [email-masked]
>> Date: Thu, 23 Feb 2023 10:27:11 -0700
>>
>> On Thu 23 Feb 2023 at 08:24AM +02, Eli Zaretskii wrote:
>>
>> > So you want server.el to catch the error and re-throw it with a
>> > different signal in this particular case?  Or am I misunderstanding?
>>
>> Yes, that's what I'd like to do.
>
> But then just define-error isn't enough, is it?

Right.  I didn't mean to suggest it was -- my apologies.

-- 
Sean Whitton